body{padding-top: 0px}
.head{ background-color: #000; padding: 15px 40px; }
.head .logoOrientus{}
.head .logoOrientus img{width: 250px}
.head .logoEsmc{text-align: right;}
.head .logoEsmc .ZnEsmc{text-align: center; display: inline-block;}

.head .logoEsmc img{width: 120px;background-color: #fff;padding: 2px;}
.head .logoEsmc p{font-size: 30px;color: #fff;margin-bottom: 0px;}
.head .logoEsmc span{color: #fff;}
.presentationText{margin: 30px auto;}

.hide{display: none;}
#lancer{background: #ffe306;color: #000;border: 0px;padding: 10px 20px;border-radius: 4px;font-weight: 600;text-transform: uppercase;}

.footer{    margin-top: 50px;margin-bottom: 25px;}
.footer img{width: 200px;}
.footer .linkEsmc{text-align: right;padding-top: 20px}
.footer .linkEsmc a{color: #282f6d;font-size: 25px;font-weight: 600;}

*[class^="step"]{display: none;}
.steps,.step1{display: block;}

*[class^="step"] span{display: block;text-align: right;color: gray; font-size: 22px;margin: 20px auto;font-weight: 600;}

.interet h2{color: #009fdb;}
.qestion{color: #009fdb; text-align: center; margin: 30px 0;}
.Reponses{}
.Rpitem{width: 200px; float: left;display: inline-block;} 
.Rpitem img{width: 100%} 
.Rpitem label{margin-bottom: 30px;background-color: #e0e0e0;color: #000;width: 100%;cursor: pointer;} 
.Rpitem label span{padding: 20px;color: #000;cursor: pointer;text-align: left;font-size: 14px;margin: 0;font-weight: 600;} 
.Rpitem p input{} 

.ZnInputs{background-color: #ffe306; padding: 20px;}
.GetCandidat{ margin: 30px 0;}
.GetCandidat h3{font-size: 30px; color: #000;}
.GetCandidat p{font-size: 16px}
.GetCandidat p b{font-size: 22px}
.GetCandidat input{margin-bottom: 10px;}
.GetCandidat label{margin-bottom: 0px; font-weight: 600; color: #000}

.BtnTerminer{text-align: right;}
.BtnTerminer a{background-color: #ffe306;color: #000;padding: 8px 20px;font-size: 18px;font-weight: 600;}
.BtnTerminer input{background-color: #000;border: 0;padding: 6px 20px;font-size: 18px;font-weight: 600;margin-left: 5px;}
.BtnTerminer input:hover{background-color: #000;}


.precedent .previous{font-size: 25px;text-transform: uppercase;color: #000;font-weight: 600;}
.precedent .previous:hover{text-decoration: none}
.precedent i{color: #009fdb;font-size: 40px;}

.Rpitem label:hover{box-shadow: 0px 0px 10px 2px #858484; border-radius: 4px;}
.ZnImg{overflow: hidden;}
.ZnImg img:hover{transform: scale(1.5);}

.waiting{display:none; width: 100%;position: fixed; top:0; height: 100vh;background-color: #ffffffd1;z-index: 999;text-align: center; padding-top: 20%;}

.DataCandidat{text-align: center;margin: 2% auto;}
.DataCandidat .BilanName{}
.DataCandidat .BilanName h2{margin-bottom: 30px;}
.DataCandidat .BilanName h2 b{color: #0892d3;}
.DataCandidat p{background-color: yellow;text-align: left;padding: 10px 20px;font-weight: 600;color: #000;}
.Position1,.Position2,.Position3{margin: 40px 20px}
.ZnData h3{color: #0892d3;}
.ZnData img{width: 100%  }
.MaquetteESMC img{width: 100%;     border: 6px solid #002794;}



/* - - -  BackOffice  - - - - */
.HelloOrientus{    background-color: #000;padding: 50px 0;text-align: center;color: #fff;margin-bottom: 5%;}
.ListCdd{margin-bottom: 3%}
.PosRelative{position: relative;}
.Download{position: absolute;right: 1%; top: 0;font-weight: 600; background: #ffa400; color: #fff; padding: 10px 20px; border-radius: 4px;}
.Download a{color: #fff;}

.bg_img{background-repeat: no-repeat;background-position: top;background-size: 100%; background-image: url('../images/Slide_orientus.jpg');}
.connect{background-color: #00266ade;width: 100%;height: 100vh;text-align: center;top: 0;position: absolute;}
.connect .formPwd{width: 400px; margin: 20% auto; text-align: left; color: #fff;    border: 1px solid #fff; padding: 20px;border-radius: 4px;}
.connect .formPwd h2{    background-color: #fff0;padding: 20px 0;border-bottom: 1px solid;margin-bottom: 30px;}
.connect .formPwd input[type="password"]{width: 80%}

.steps{border: 0px !important;}
input[type="radio"]{
	    width: 20px !important;
    height: 20px !important;
    margin-bottom: -4px !important;
}